
/* Class = "NSButton"; ibShadowedToolTip = "Atzīmējot šo, sleju platums tiks fiksēts dotajā vērtībā."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Atzīmējot šo, sleju platums tiks fiksēts dotajā vērtībā.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties valodu, ko izmantot pareizrakstības pārbaudei utt. šajā rāmī vai teksta kanālā."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Izvēlieties valodu, ko izmantot pareizrakstības pārbaudei utt. šajā rāmī vai teksta kanālā.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "66"; */
"66.title" = "Item1";

/* Class = "NSSlider"; ibShadowedToolTip = "Virziet zilbjdales slīdni, lai regulētu atļauto zilbjdales apjomu noteiktā teksta apgabalā."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Virziet zilbjdales slīdni, lai regulētu atļauto zilbjdales apjomu noteiktā teksta apgabalā.";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "131"; */
"131.title" = "Attālums:";

/* Class = "NSButtonCell"; title = "Fiksēts slejas platums"; ObjectID = "133"; */
"133.title" = "Fiksēts slejas platums";

/* Class = "NSTextFieldCell"; title = "No kreisās:"; ObjectID = "134"; */
"134.title" = "No kreisās:";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "138"; */
"138.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "139"; */
"139.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Teksta nobīde:"; ObjectID = "141"; */
"141.title" = "Teksta nobīde:";

/* Class = "NSTextFieldCell"; title = "No labās:"; ObjectID = "142"; */
"142.title" = "No labās:";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "143"; */
"143.title" = "Skaits:";

/* Class = "NSTextFieldCell"; title = "Slejas"; ObjectID = "144"; */
"144.title" = "Slejas";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "146"; */
"146.title" = "Platums:";

/* Class = "NSTextFieldCell"; title = "Valoda:"; ObjectID = "148"; */
"148.title" = "Valoda:";

/* Class = "NSTextFieldCell"; title = "Zilbjdale:"; ObjectID = "151"; */
"151.title" = "Zilbjdale:";

/* Class = "NSTextFieldCell"; title = "bieži"; ObjectID = "153"; */
"153.title" = "bieži";

/* Class = "NSTextFieldCell"; title = "reti"; ObjectID = "154"; */
"154.title" = "reti";

/* Class = "NSTextFieldCell"; title = "nekad"; ObjectID = "155"; */
"155.title" = "nekad";

/* Class = "NSTextFieldCell"; title = "Teksta apliece:"; ObjectID = "156"; */
"156.title" = "Teksta apliece:";

/* Class = "NSButtonCell"; title = "Neapliekt tekstu"; ObjectID = "157"; */
"157.title" = "Neapliekt tekstu";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo teksta sleju skaitu vai izmantojiet bulttaustiņus (noklusējums = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Ievadiet vēlamo teksta sleju skaitu vai izmantojiet bulttaustiņus (noklusējums = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo teksta slejas platumu."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Ievadiet vēlamo teksta slejas platumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo attālumu starp teksta slejām."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Ievadiet vēlamo attālumu starp teksta slejām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Pievieno nobīdi no teksta rāmja augšas uz pirmo teksta rindu."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Pievieno nobīdi no teksta rāmja augšas uz pirmo teksta rindu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Pievieno nobīdi no pēdējās teksta rindas uz teksta rāmja apakšu."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Pievieno nobīdi no pēdējās teksta rindas uz teksta rāmja apakšu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Pievieno nobīdi no teksta rāmja kreisās malas uz teksta rindas sākumu."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Pievieno nobīdi no teksta rāmja kreisās malas uz teksta rindas sākumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Pievieno nobīdi no teksta rindas beigām uz teksta rāmja labo malu."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Pievieno nobīdi no teksta rindas beigām uz teksta rāmja labo malu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automātisks"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automātisks";
